/*#slides .slides-container {
  display: none;
}*/
#slides .container {
	width: 100%;
	position: absolute;
	bottom: 48px;
	/*position: relative;
    width: 50%;
    max-width: 465px;*/
    left: 0;
    /*top: 20%;
    padding: 10px 48px 10px 10%;
    float: left;
	min-height: 120px;*/
    background: rgba(147, 200, 194, 0.42);
	display: table;
}
#slides h1 {
    font-weight: 300;
	color: #000;
	font-weight: bold;
    /*color: white;
    text-shadow: 0 1px 1px #000;*/
    margin: 0;
    /*font-size: 3em;*/
	font-size: 1.5em;
    text-align: right;
    /*line-height: 50px;*/
	display: table-cell;
	vertical-align: bottom;
}
#slides .ico_mas_slide{
	position: absolute;
	top: 3px;
	left: 3px;
}
#slides .social_bar{
	transform: translate(-50%, 0);
	left:50%;
	width: auto;
}
.cbp-rfgrid {
	margin: 35px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
	width: 100%;
}

.cbp-rfgrid li {
	position: relative;
	float: left;
	overflow: hidden;
	width: 16.6666667%; /* Fallback */
	width: -webkit-calc(100% / 4);
	width: calc(100% / 4);
	border: solid 2px #fff;
}
.cbp-rfgrid.seccion li {
	width: 33.33%; /* Fallback */
	width: -webkit-calc(100% / 3);
	width: calc(100% / 3);
}

.cbp-rfgrid li a,
.cbp-rfgrid li a img {
	display: block;
	width: 100%;
	cursor: pointer;
}

.cbp-rfgrid li a img {
	max-width: 100%;
}

/* Flexbox is used for centering the heading */
.cbp-rfgrid li a div {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.7);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
    align-items: center;
    text-align: center;
    opacity: 0;
    -webkit-transition:  200ms ease-in;
	-moz-transition:  200ms ease-in;
	-ms-transition:  200ms ease-in;
	-o-transition:  200ms ease-in;
	transition:  200ms ease-in;
}

.cbp-rfgrid li a:hover div {
	opacity: 1;
	}

.cbp-rfgrid li a div h3 {
	width: 100%;
	color: #fff;
	font-size: 1.4em;
	letter-spacing: 2px;
	padding: 0 10px;
}

.cbp-rfgrid li a div small{
	text-align: center;
	color: #ffffff;
}


/* Example for media query: change number of items per row */

@media screen and (max-width: 1190px) {
	.cbp-rfgrid li {
		width: 33.33%; /* Fallback */
		width: -webkit-calc(100% / 4);
		width: calc(100% / 4);
	}
}

@media screen and (max-width: 945px) {
	.cbp-rfgrid li {
		width: 33.33%; /* Fallback */
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);
	}
	
	.cbp-rfgrid.seccion li {
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
	#slides .ico_mas_slide{
		display:none;
	}
	#slides .social_bar{
		bottom: 10px;
	}
}

@media screen and (max-width: 660px) {
	.cbp-rfgrid li{
		width: 50%; /* Fallback */
		width: -webkit-calc(100% / 2);
		width: calc(100% / 2);
	}
	.cbp-rfgrid.seccion li {
		width: 100%; /* Fallback */
	}
}

@media screen and (max-width: 400px) {
	.cbp-rfgrid li, .cbp-rfgrid.seccion li {
		width: 100%; /* Fallback */
	}
	#slides .social_bar{
		display: none;
	}
}

@media screen and (max-width: 300px) {
	.cbp-rfgrid li, .cbp-rfgrid.seccion li {
		width: 100%;
	}
}
@media screen and (max-width: 767px){
	#slides h1{
		font-size: 2.94529em;
		margin: 15px 0;
	}
	#slides .container {
		left: 5px;
		width: 100%;
	}
}